@CHARSET "UTF-8";

/* css reset */
/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body { line-height: 1; }
a {	text-decoration:none; color:black;}
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: '';	content: none; }

/* remember to define focus styles! */
:focus { outline: 0; }

html { min-height: 101%;}

/* remember to highlight inserts somehow! */
ins { text-decoration: none; }
del { text-decoration: line-through; }

/* tables still need 'cellspacing="0"' in the markup */
table { border-collapse: collapse; border-spacing: 0; }

/*############                 end reset                    ###############*/
/*#########################################################################*/

body { font-family: Verdana; font-size:1.0em; 
	background:url('../img/bg_body.png') top left repeat-x;
	background-color:#D9D8D9;
}
.clear { clear:both; }
.left {float:left;}
.right {float:right; margin-left:10px; }

#container {
  width:1001px;
  margin:auto;
  padding:0 0 40px 0;
  background:url('../img/bg_wrapper.png') top left repeat-y;
}

#container_wide {
  width:1200px;
  margin:auto;
  padding:15px 0 40px 0;
}

#header {
  padding:0; margin:0; margin-left:2px;
  width:990px;
  height:200px;
  /* --- BEGIN_CHANGE_IMAGE --- */
  /* --- NO CHANGE BETWEEN THESE LINES / KEINE ÄNDERUNGEN ZWISCHEN DIESEN ZEILEN */
  background: url('../img/header/zfa_elfert_verpackung (31).jpg');
  /* --- END_CHANGE_IMAGE --- */
  background-repeat:no-repeat;
  background-position: 454px top;
  margin-bottom:120px;
  position:relative;
  
}

#header_text{
	position:absolute;
	left:46.8%;
	top:3%;
	width:505px;
	height:165px;
	padding-top:5px;
	padding-left:5px;
	font-size:0.8em;
}

#header_top{
	padding:0; margin:0;
	width:990px;
	height:224px;
	background-image:url('../img/header_fg.png');
}
#curr_date{
	padding-top:20%;
	padding-left:2.5%;
	color:white;
	font-size:0.815em;
}

#header img {
  margin-left:0!important;
}

#header h1 {
  margin:20px 0 0 22px;
  font-size:1.4em;
  font-weight:bold;
  color:#006F43;
}
#header h1 a {
  color:#006F43;
}

#header .login {
	position:relative;
	top:-8%;
	left:27%;
	width:70%;
	text-align:right;
	
  font-size:0.813em;
  font-weight:bold;
  line-height:1.75em;
  color:white;
}

#header .login span {color:white;}

#header .login a {color:white;}
#header .login a:hover {text-decoration:underline;}

#headings_div{
	/*float:left;*/
}

#header .date {
  text-align:right;
  margin-right:30px;
  margin-top:20px;
  font-size:0.813em;
  font-weight:bold;
  line-height:1.75em;
  color:black;
}
#header .date span {}
#header h2 {
  font-weight:normal;
}
h2.dash{ font-size:1.2em; 
font-weight:normal;
padding-left:16px; 
margin-left:7px; 
margin-bottom:10px;
margin-right:0;
margin-top:10px;
}
div.quickjump_city{
	margin-left:8px;
}
div.quickjump_city form{
	padding:0;
}

select.sel_city_shortcut {
font-weight:normal;
padding-left:16px; 
margin-left:7px; 
margin-bottom:10px;
margin-right:0;
margin-top:10px;
}

#header h2.middle {font-size:2.125em; width: 1000px; text-align: center;}

#header h2.bg {bottom:0px; left:0px; background:#8EB4E3; line-height:1.5em; padding:0 30px 0 10px; font-size:1.25em;}


#main {
  width:970px;
  margin-top:100px;
  margin-left:10px;
}

#main_wide {
  width:1200px;
  margin:40px auto;
}


h3 {margin:0 0 0.5em 1em; font-size:1.2em; font-weight:normal;}
h3.start {margin:0.75em 0 1em 1em; font-size:1em; }
h3.sa {margin:0 1em 0.5em 0.5em; }

h4 {margin:0 0 0.5em 1.5em; font-size:0.9em; font-weight:normal; }
h5 {margin:0 0 0 1em; font-size:1em; font-weight:normal;}

td h4{ margin:0; }

table {clear:both; margin:10px 0 20px 0;}
table tr {}
table td {height:28px; vertical-align:bottom; padding:0 0 0 0; }
.dashboard table td{ padding-top:5px; padding-bottom:5px; padding-left:20px; padding-right:20px; }
table th {height:38px; padding:8px 0 0 0; font-weight: normal; text-align: left;}
table span {font-size:0.75em; margin:0 0 0 0; }
table span.indent {font-size:0.8em; margin:0 0 0 5px; font-weight:bold; height:32px;}
.table-filterable span.indent {font-size:0.8em; margin:0 0 0 15px; cursor: pointer;}

table.inner {margin:0;}

table tr.thin td {height:20px; padding:0;}

table tr.act td input {border-color:#558ED5 !important;}
table tr.act td select {border-color:#558ED5 !important;}
table tr.list:hover td input {border-color:#558ED5 !important;}
table tr.list:hover td select {border-color:#558ED5 !important;}

table td.top {vertical-align:top;}

table td.mid {text-align:center;}
td.form_heading{ border-bottom:1px solid #54A87D; }

/* ########  Seite hauptmenü   ######## */



.zfa_lobbe_button {}

a.button_start {
  display:block;
  line-height:30px;
  background: url('../img/but_grey.jpg') top right no-repeat;
  padding-right:30px; 
  background-color:#F1F1F1;
  padding-left:20px;
  font-size:0.8em;
  font-weight:bold;
  margin-top:10px;
  
}
a.button_start:hover {
	background: url('../img/but_green.jpg') top right no-repeat;
	background-color:#006F44;
	color:white;
}
div.qj{ margin-left:30px; }
td.qj {
  line-height:30px;
  background: url('../img/but_grey.jpg') top right no-repeat;
  padding-right:30px; 
  background-color:#F1F1F1;
  padding-left:20px;
  font-size:0.8em;
  font-weight:bold;
  margin-top:10px;
  cursor:pointer;
}
td.qj form { padding:0; }
td.qj:hover {
	background: url('../img/but_green.jpg') top right no-repeat;
	background-color:#006F44;
	color:white;
}

a.button_form {
  display:block;
  line-height:30px;
  background: url('../img/but_green.jpg') top right no-repeat;
  padding-right:30px; 
  background-color:#006F44;
	color:white;
  padding-left:20px;
  font-size:0.8em;
  font-weight:bold;
  margin-top:10px;
  
}
a.button_form:hover {text-decoration:underline;}

a.orange {background:url('../img/button_orange.jpg') left top no-repeat;}
a.blue {background:url('../img/button_blue.jpg') left top no-repeat;}
a.dotted {background:url('../img/button_dotted.jpg') left top no-repeat;}

a.orange_form {}

.dashboard {
  width:570px;
  margin-right:100px;
}

.outer_dashboard{
	background-color:#CCDBD6;
	border-radius: 15px;
	box-shadow: 10px 10px 5px #888;
	padding:10px 0 10px 5px;
	margin-top:20px;
}

.DasboardStats{
	box-shadow: 5px 5px 5px #888;
}

.dashboard p {margin:0 0 0 10px; line-height:1.5em;}

.dashboard table {margin:0 0 30px 10px;}
.dashboard table table {margin:0;}
.dashboard table tr {}
.dashboard table tr td {}
.dashboard tr td{ height:10px; font-size:0.8em; }
.dashboard tr td table tr td { font-size:1em; }


form {position:relative; padding:0 0 100px 0;}

a.button_home {
  float:left;
  display:block;
  line-height:30px;
  background: url('../img/but_green.jpg') top right no-repeat;
  padding-right:30px; 
  background-color:#006F44;
	color:white;
  padding-left:20px;
  font-size:0.8em;
  font-weight:bold;
  margin-right:20px;
}

a.button_next {
  float:left;
  display:block;
  line-height:30px;
  background: url('../img/but_green.jpg') top right no-repeat;
  padding-right:30px; 
  background-color:#006F44;
	color:white;
  padding-left:20px;
  font-size:0.8em;
  font-weight:bold;
  margin-right:20px;
}

a.button_print {
  display:block;
  line-height:30px;
  background: url('../img/but_green.jpg') top right no-repeat;
  padding-right:30px; 
  background-color:#006F44;
	color:white;
  padding-left:20px;
  font-size:0.8em;
  font-weight:bold;
  width:200px;
  margin-top:10px;
}


a.button_form2 {
  float:left;
  display:block;
  line-height:30px;
  background: url('../img/but_green.jpg') top right no-repeat;
  padding-right:30px; 
  background-color:#006F44;
	color:white;
  padding-left:20px;
  font-size:0.8em;
  font-weight:bold;
}

a.button_home:hover,
a.button_next:hover,
a.button_form:hover,
a.button_form2:hover,
a.button_print:hover {text-decoration:underline;}


input.save {
  display:block;
  line-height:20px;
  background: url('../img/but_green.jpg') top right no-repeat;
  padding-right:60px; 
  background-color:#006F44;
	color:white;
  padding-left:40px;
  font-size:0.8em;
  font-weight:bold;
  cursor:pointer;
  border:none;
}

select {
  margin:0 0 0 0;
  padding:0 0 0 5px;
  border-color:#9A9A9A;
  background:#F2F2F2;
  font-size:0.8em;
}

textarea {
  padding:5px;
  border: 2px inset;
  background:#F2F2F2;
  font-size:1em;
}

input.checkbox {
  
  margin:0 0 0 0;
  
  padding:0 0 0 0;
  font-size:1em;
}

textarea, select, input{ background-color:#E8EFEB; }

input.bereich {width:185px;}
input.tonne {width:135px;}
input.revier {width:60px;}

input.strasse {width:245px;}
input.hausnummer {width:80px; text-align:center; padding:0;}
input.buchstabe {width:65px; text-align:center; padding:0;}
input.mail {width:200px; text-align:center; padding:0;}
input.vorname {width:245px;}
input.name {width:245px;}
input.rufnummer {width:200px;}
input.datum {width:120px;}
input.tonne2 {width:200px;}
select.tonne2 {width:214px;}
input.tonne0 {width:200px;}
select.tonne0 {width:214px;}
input.volumen {width:80px;}
select.volumen {width:94px;}
input.anzahl {width:47px; text-align:center; padding:0;}
input.gewerbe { }
select.load {width:200px;}
input.load {width:200px;}
select.defekt {width:232px;}
select.defekt_typ {width:230px;}
input.adress {width:314px;}

input.long {width:474px;}
input.strasse2 {width:310px;}
input.revier2 {width:137px;}


input.erfassung {width:100px;}
input.sammelsystem {width:160px;}
input.typ {width:70px;}
input.anzahl2 {width:45px;}
input.sachverhalt {width:120px;}
input.massnahme {width:160px;}
input.status {width:137px;}

input.tonne3 {width:280px;}

input.last_change {width:190px;}
input.username {width:110px;}
input.status2 {width:120px;}


input.list_street {width:160px;}
input.list_nr {width:45px; text-align:center; padding: 1px 0px; }
input.list_letter {width:35px; text-align:center; padding: 1px 0px;}
input.list_area {width:80px; text-align:center;}
input.list_system {width:135px;}
input.list_size {width:50px;}
input.list_number {width:35px; text-align:center; padding:0;}
input.list_facts {width:130px;}
input.list_status {width:120px;}
select.list_status {width:105px;}
input.list_date {width:65px;}

input.filter {width:180px;}

input.value_list {
  width: 300px;
}

input.check{ }

textarea.bemerkung {width:459px;}

table td {}

.button_wrapper {
  position:absolute;
  bottom:0px;
  right:0px;
}

.button_wrapper_top {
  height:30px;
  margin-bottom:10px;
}
.button_wrapper_top a { position:absolute; right:-20px; }



.button_print_wrapper {
  margin:100px 0 0 0;
}

.login-form {
  margin: 0 auto;
  width: 270px;
  padding-top: 70px;;
}

.login-form #username {
  width: 250px;
}

.login-form #password {
  width: 250px;
}

.login-form #submit {
  width: 100px;
}

.login-error {
  margin: 0 auto;
  width: 460px;
  color: red;
}

.login-form dt {
  margin-bottom: 5px;
}

.login-form dd {
  margin-bottom: 10px;
}

ul.errors {
  padding: 5px 0;
  color: red;
}

div.messages {
  color: green;
  margin: 10px auto;
  font-size: 150%;
  width: 300px;
}

ul.form-errors {
  margin: 0px 25px;
}

.save {
  width: 120px !important;
  height: 35px;
  padding: 0;
}

.precinct {
  width: 90px;
}

.actions {
  vertical-align: middle;
}

.actions a {
  margin-left: 30px;
  font-weight: bold;
}

.actions a:hover {
  text-decoration: underline;
}

.no-entries {
  font-weight: bold;
  font-size: 1em;
}

select.filter {
  width: 180px;
}

select.table-autofilter {
  padding: 0;
  margin-top: 10px;
}

th.table-sorted-asc {
  background-image: url('../img/ascending.gif');
  background-position: left 4px;
  background-repeat: no-repeat;
  cursor:pointer;
}

th.table-sorted-desc {
  background-image: url('../img/descending.gif');
  background-position: left 14px;
  background-repeat: no-repeat;
  cursor:pointer;
}

.filter-street select {
  width: 195px;
}

.filter-no select {
  width: 49px;
}

.filter-precinct select {
  width: 50px;
}

.filter-collection-system select {
  width: 116px;
}

.filter-size select {
  width: 63px;
}

.filter-qty select {
  width: 43px;
}

.filter-status-quo select {
  width: 135px;
}

.filter-status select {
  width:105px;
}

.filter-due-date select {
  width:72px;
}

.button_save_wrapper {
  float: right;
}

.no-margin {
  margin: 0 0 0 10px !important;
}

label { font-size:0.8em; }

a.add_defect{
	font-size:0.8em;
}
a.add_defect:hover{
	text-decoration:underline;
}

input[disabled='disabled'], select[disabled='disabled']{
	color:black;
}
input.list_complaint_date{ width:87px!important; text-align:center; }
input#remarks { width:462px; }


select[disabled='disabled']{ color: black; background-color:white; }
select[readonly='readonly']{ color: black; background-color:white; }